Subject: Re: [EDUC] RDV au cabinet de V.Peillon
From: "Marie-Odile Morandi" <[email-masked]>
To: "Louis-Maurice De Sousa" <[email-masked]>, <[email-masked]>
Date: Tue, 11 Dec 2012 13:31:21 +0100
List-Id: <educ.april.org>

Bonjour

Tout à fait d'accord avec le contenu de ce message....
Un exemple encore aujourd'hui avec des élèves de 5ème qui doivent présenter 
un exposé en SVT. Leur fichier, fait à la maison,a pour extension .pptx et 
sur les stations su lycée on trouve soit Open soit Libre Office.... Donc 
souci !
Les petites viennent bien entendu vers la prof de techno, mais......... la 
concurrence à l'extérieur de l'école est trop rude ! Et mon discours ne sera 
pas entendu ou bien parents et prof qui confondent tout en informatique 
diront que c'est ce qui est installé au lycée qui est nul ! Alors désormais 
je me tais !

Il faut des obligations à respecter venant du haut, de l'institution.

Amicalement
Marie-Odile Morandi
----- Original Message ----- 
From: "Louis-Maurice De Sousa" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 11, 2012 9:40 AM
Subject: Re: [EDUC] RDV au cabinet de V.Peillon

> Bonjour,
>
> Le 10/12/2012 13:27, Rémi Boulle a écrit :
>> Bonjour,
>>
>> L'April sera reçue lundi 17 décembre par Gilles Braun, conseiller
>> technique en charge du numérique éducatif, de l’innovation et
>> l’expérimentation et des relations avec les éditeurs.
>>
>> Nous allons bien entendu tâcher de faire avancer les dossiers habituels
>> : enseignement de l'informatique, logiciels et ressources libres pour
>> l'éducation, manuels scolaires libres, demander des propositions
>> concrètes quant à la transposition de la circulaire Ayrault au sein du
>> MEN...
>>
>> Voyez-vous des points à aborder en plus ?
>
> Dans son « Projet de loi d'orientation : création d'un « service public
> de l'enseignement numérique » », M. Peillon indique ceci :
>
> *« PRINCIPE D'UNE ÉDUCATION NUMÉRIQUE POUR TOUS LES ÉLÈVES »
> *
> Selon l'annexe, « il est impératif de former les élèves à la maîtrise,
> avec un esprit critique, de ces outils qu'ils utilisent chaque jour dans
> leurs études et leurs loisirs […] ». « Cela passe […] par l'inscription
> dans la loi du principe d'une éducation numérique pour tous les
> élèves ». Ainsi, « la formation scolaire comprend un enseignement
> progressif et une pratique raisonnée des outils d'information et de
> communication et de l'usage des ressources numériques qui permettront
> aux élèves tout au long de leur vie de construire, de s'approprier et de
> partager les savoirs. »
> --------------------------------
>
> Cela ne peut passer que par l'utilisation de logiciels libres. Comment
> former à un esprit critique avec des outils dont on n'a pas la maîtrise ?
> Malheureusement, malgré l'espoir suscité par la circulaire du premier
> ministre, ce volet essentiel semble encore absent. Et il est
> particulièrement critique sur les usages de tablettes numériques si
> généralement vantées. Tablettes dont l'usage revient à livrer les élèves
> et les citoyens de ce pays à des entreprises privées qui, non seulement
> ont la maîtrise de l'outil, mais aussi celle des contenus. Que pèse la
> volonté du système éducatif français face aux stratégies d'entreprises
> mondialisées ?
>
> Il est temps, en partenariat avec les collectivités locales, et avec les
> corps d'inspection, de se débarrasser de l'usage de logiciels privateurs
> dans le domaine éducatif. De l'école au lycée. Les avantages sont
> techniques, plus d'heures passées à gérer des problèmes de licences ou à
> tenter d'adapter des outils au besoin éducatifs, quand ils sont destinés
> au grand public. Les avantages sont aussi citoyens et économiques.
>
> C'est possible, aujourd'hui, maintenant.
> :-)
>
> -- 
>
> Louis-Maurice De Sousa
>

--------------------------------------------------------------------------------

> --
> Pour gérer votre abonnement à la liste educ et vos informations 
> personnelles :
> http://listes.april.org/wws/info/educ
> 

--
J’utilise la version gratuite de SPAMfighter pour utilisateurs privés.
Jusqu’à présent SPAMfighter a bloqué 1156 courriels spam.
Nous avons en ce moment 7 millions d’utilisateurs de par le monde entier.
Les utlisateurs payants n’ont pas ce message. Vous pouvez télécharger la version gratuite: http://www.spamfighter.com/lfr

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ